html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.qipao_banner{width: 100%;background: url("images/qipao_banner.png") no-repeat top center;height: 769px;}
.qipao_banCon{padding-top: 216px;box-sizing: border-box;position: relative}
.qipao_banTxt{background: url("images/qipao_banTxt.png") no-repeat top center;width: 669px;height: 408px;float: right}
.qipao_time{position: absolute;bottom: -176px;width: 804px;left: 300px}
.qipao_time>li{width: 80px;height: 76px;background: #96c3f4;float: left;margin-right: 40px;text-align: center;box-sizing: border-box;padding-top: 8px}
.qipao_time>li:nth-child(1){width: 200px;font-size: 30px;color: #73adeb;background: none;margin-right: -35px;height: 76px;line-height: 55px}
.qipao_time>li:last-child{margin-right: 0px}
.qipao_time>li>.date-tiem{font-size: 36px;color: #fff}
.qipao_time>li>p:nth-child(2){font-size: 16px;color: #fff}

.qipao_con1{width: 100%;box-sizing: border-box;padding-top: 118px;padding-bottom: 80px}
.qipao_tit{font-size: 48px;color: #ff8fb9;text-align: center;background: url("images/qipao_titBg.png") no-repeat  center;}
.qipao_tit2{font-size: 48px;color: #ff8fb9;text-align: center;background: url("images/qipao_titBg2.png") no-repeat  center;}
.qipao_tit3{font-size: 48px;color: #57b4f8;text-align: center;background: url("images/qipao_titBg3.png") no-repeat  center;margin-bottom: 43px}
.qipao_tit4{font-size: 48px;color: #ff8fb9;text-align: center;background: url("images/qipao_titBg4.png") no-repeat  center;}
.qipqo_c1Con{margin-top: 60px;}
.qipao_c1Con_1>p{font-size: 18px;color: #333;text-align: center;margin-bottom: 30px}
.qipao_c1Con_1>p:last-child{width: 387px;height: 49px;background: #fea1c2;color: #fff;text-align: center;line-height: 49px;margin: 0 auto}
.qipqo_c1Con>.qipao_c1Con_2{margin-top: 70px;}
.qipao_c1Con_2>img{float: left}
.qipao_c1Con_2>.qipao_c1Con_right{float: right;width: 510px;box-sizing: border-box;padding-top: 40px;}
.qipao_c1Con_right>.qipao_mjs{width: 402px;height: 68px;background: #fea1c2;font-size: 48px;color: #fff;text-align: center;line-height: 68px;margin-bottom: 27px;}
.qipao_c1Con_right>.qipao_jz{font-size: 30px;color: #fea1c2;}
.qipao_c1Con_right>.qipao_ts{margin-top: 60px}
.qipao_c1Con_right>.qipao_ts p{font-size: 18px;color: #764335;line-height: 28px}
.qipao_c1Con_right>.qipao_ts p:first-child{margin-bottom: 15px}
.qipao_c1Con_right>.qipao_btn{display: block;width: 154px;height: 46px;background: #b0d2f7;font-size: 18px;color: #fff;text-align: center;line-height: 46px;margin-top: 40px}
.qipao_c1Con_right>.qipao_btn:hover{background: #84bbf6}

.qipao_con2{width: 100%;background: url("images/qipao_bg1.png") no-repeat top center;box-sizing: border-box;padding: 116px 0;height: 964px}
.qipao_c2Con>li{margin-top: 55px;width: 1200px}
.qipao_c2Con table{border: 1px solid #ebecec;margin-top: 44px;background: #fff}
.qipao_c2Con th{text-align: center;height: 53px;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 16px}
.qipao_c2Con td{height: 80px;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 16px}
.qipao_c2Con td>a{display: block;width: 100px;height: 36px;text-align: center;line-height: 36px;background: #fea1c2;color: #fff;font-size: 16px;-webkit-transition:background .2s ease}
.qipao_c2Con td>a:hover{background: #fd8db5;}
.qipao_c2Con td>span{font-size: 16px;color: #ff8900;margin-right: 5px;}

.qipao_con3{width: 100%;background: url("images/qipao_bg2.png") no-repeat top center;box-sizing: border-box;padding: 116px;margin-top: -130px;}
.qipao_con3>a{display: block;width: 166px;height: 53px;background: #ffb7d0;font-size: 20px;color: #fff;text-align: center;line-height: 53px;margin:0 auto;}
.qipao_con3>a:hover{background: #fd8db5;}
.qipao_con4{width: 100%;box-sizing: border-box;padding: 60px 0 80px 0;background: #f9f9f9;margin-top: -40px}
.qipao_c4Con{margin-top: 60px;}
.qipao_c4Con p{font-size: 20px;text-align: center;line-height: 48px;color: #333}








